<script setup>
import AddressesTab from "./partials/AddressesTab.vue";

import { computed } from "vue";
import { useRoute } from "vue-router";

const route = useRoute();
const customerId = computed(() => route.params.id);
</script>

<template>
  <AddressesTab v-if="customerId" class="mt-0" :customer-id="customerId" />
</template>
